

/* Reset, General.css import */

@import 'Reset.css';
@import 'General.css';

/* Content */

.Content {
	width: 1200px;
	height: auto;
	margin: auto;
	background-color: #fff;
        font-size: 13px;
font-weight: 400;
}

/* Header */

.Header {
	width: 1200px;
	height: auto;
	margin: auto;
	background-color: #fff;
}

/* Header Bar */

.HeaderBar {
	display: block;
	background-image: url(../images/HeaderBarBackground.png);
}

._gh {
	font-size: 14px;
	padding: 23px 0;
}

._h5b {
	font-weight: 500;
	margin-right: 5px;
	font-size: 16px;
}

._tnv {
	border: 1px solid #ddd !important;
	width:100%;
	padding: 7px 100px 7px 7px !important;
	font-size:13px;
	margin-top:17px !important;
}

._TnB {
	position: absolute;
	top:17px;
	right: 15px;
	font-size:13px;
	line-height: 34px;
	width: 90px;
	background-color: #55b4b6;
	color: #0A4142;
}

/* Logo */ 

.Logo img {
	display: block;
	width: auto;
	margin:0px 0;
}
/* headeradres */

.Adres {
	float: right;
	display: block;
	margin-top:-30px;
}
.Adres p {
	float: right;	
	font-size: 18px;
	font-weight: 500;
	color: #0154a0;}
/* language */

.Language {
	float: right;
	display: block;
	margin-top:10px;
}

.Language a {
	float: left;
	position: relative;
	display: inline-block;
	margin-left: 3px;
	background: url(../images/language.png) #d6461d;
	display: block;
	width: 35px;
	height: 35px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

a.tr { background-position: 0 35px; }
a.tr:hover { background-color: #0154a0; }
a.eng { background-position: 0 70px; }
a.eng:hover { background-color: #33ccff; }


/* Navbar */

.NavBar {
	display: block;   
	border-top:1px  solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
	 padding-right:5%;
                padding-left: 5%;
}

.NavBar ul li {
	float:right;
	position: relative;
	display: block; 
}

		.NavBar li a:hover {
			color:#fff;
			background-color:#39271d;}
}
.NavBar ul li:hover > a { color: #39271d; }
.NavBar ul li:hover > a .Arrow { display: block; }
.NavBar ul li:hover >  .Dropdown { display: block; }
.NavBar ul li:hover >  .Dropdown2 { display: block; }
.NavBar ul li a > .Arrow {
	position: absolute;
	left: 50%;
	bottom: -1px;
	margin-left: -12px;
	border-color: transparent transparent #85a22b transparent;
	border-style: solid;
	border-width: 8px;
	display: none;
}

.NavBar ul li a {
	display: block; 
	font-size: 16px;
        font-weight: 100;
	color: #52321d;
	padding: 12px;
}
.NavBarfooter { 
	margin-top: 30px;
	border-top:1px solid #ab805e;
}
/* Dropdown */

.Dropdown {
        font-size: 12px;
        font-weight: 100;
	display: none;
	position: absolute;
	top: 44px;
	left: 50%;
	background-color: #39271d;
	width: 285px;
	margin-left: -125px;
	z-index: 999;
}
.Dropdown > li {
         font-size: 12px;
        font-weight: 100;
	float: none !important;
}
.Dropdown > li > a  {
         font-size: 12px;
        font-weight: 100;
	color: #fff !important;
	padding: 10px 12px !important;
	border-bottom: 1px solid #39271d;
}

.Dropdown > li:hover > a  {
	color: #fff !important;
	background-color: #ab805e;
}
.Dropdown2 {
	display: none;
	position: absolute;
	top: 0px;
	left: 50%;
	background-color: #6fbbef;
	width: 285px;
	margin-left: 143px;
	z-index: 999;
}
.Dropdown2 > li {
	float: none !important;
}
.Dropdown2 > li > a  {
	padding: 10px 12px !important;
	border-bottom: 1px solid #6fbbef;
}
.Dropdown2 > li:hover > a  {
	color: #fff !important;
	background-color: #055d86;
}

.RightSideBar {
	display: block;
}
/* Home About */

.HomeAbout {
	display: block;
	margin-bottom: 50px;
}
.HomeAbout img {
	width:100%;
	padding: 8px;
	border: 1px solid #e5e5e5;
}
.HomeAbout p {
	font-size: 13px;
	margin-top:10px;
}
.HomeAbout a {
	margin-top:10px;
	font-size: 13px;
	display:inline-block;
}
.HomeAbout a:hover {
	margin-left:10px;
}
/* RightBox */

.RightBox {
	display: block;
	margin-bottom: 50px;
}

.RightBox h1 {
	display: block;
	font-size: 17px;
	font-weight: 500;
	border-bottom: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px 0;
	color: #656565;
}

.RightBox a i {
	display: inline-block;
	font-size: 10px;
	color: #fca48b;
}

.RightBox a {
	display: block;
	font-size: 13px;
	font-weight: 400;
	border-bottom: 1px solid #eee;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #656565;
}

.RightBox a:hover {
	color: #fca48b;
}

.RightBox span {
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	padding: 10px;
	color: #656565;
	margin-top:3px;
	background-color: #fca48b;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
/* Box */


.Box {
	width: 100%;
	height: 100px;
	border: 3px solid #eee;
	padding: 20px 20px 20px 20px;
	margin: 20px 0;
	background-color: #c2e3ee;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.Box:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.Box_Title {
	width: 100%;
	text-align: center;
	font-size: 18px;
	color: #4f5367;
	font-weight: 500;
	margin-top: 10px;
	margin-bottom: 10px;
}
.BoxOrange {
	width: 100%;
	height: 100px;
	border: 3px solid #eee;
	padding: 20px 20px 20px 20px;
	margin: 20px 0;
	background-color: #f9dbd3;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.BoxOrange:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.BoxPurple {
	width: 100%;
	height: 100px;
border: 3px solid #eee;
	padding: 20px 20px 20px 20px;
	margin: 20px 0;
	background-color: #ece9f7;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.BoxPurple:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}


.Box_Title {
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #000;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 10px;
}
.BoxGreen {
	width: 100%;
	height: 100px;
	border: 3px solid #eee;
	padding: 20px 20px 20px 20px;
	margin: 20px 0;
	background-color: #cedeb8;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.BoxGreen:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.BoxYellow {
	width: 100%;
		height: 100px;
border: 3px solid #eee;
	padding: 20px;
	margin: 20px 0;
	background-color: #f2f7cc;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.BoxYellow:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.BoxGray {
	width: 100%;
	height: 100px;
	border: 3px solid #eee;
	padding: 20px 20px 20px 20px;
	margin: 20px 0;
	background-color: #ebebeb;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.BoxGray:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.BoxPink {
	width: 100%;
		height:100px;
	border: 3px solid #eee;
	padding: 20px 20px 20px 20px;
	margin: 20px 0;
	background-color: #fff1fc;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

.BoxPink:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.BoxGreen1 {
	width: 100%;
	border: 3px solid #eee;
	padding: 20px 20px 20px 20px;
	margin: 20px 0;
	background-color: #eafcb9;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
	
}

.BoxGreen1:hover {
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.ContentHome {
	width:100%;
	height:auto;
	float:left;
	margin:10px 0px 20px 0px;
	padding:10px 10px;
	background-color:#fff;
	border:1px solid #eee;
	-webkit-box-shadow: 0 10px 6px -6px #eee;
	   -moz-box-shadow: 0 10px 6px -6px #eee;
	        box-shadow: 0 10px 6px -6px #eee;
}
.ContentHome img {
	width:55%;
	height:auto;
	margin-top:0px;
        margin: 3px;
	float: left;   
}
.ContentHome h1 {
	font-size: 15px;
	font-weight: 500;
	margin-top:0px;
	float: left
	width: 30%;
	padding-left: 10px;
}
.
.ContentHome p {
	font-size: 18px;
	float: left;	
	width:30%;
	padding-left: 10px;
	}

.Temsilci {
	width:100%;
	height:auto;
	float:left;
	background-color:#fff;
	border-bottom:3px solid #eee;
	border-top: 1px solid #eee;
}
.Temsilci img {
	width:auto;
	height:auto;
	margin-top: -60px;
	float: left;   
}
.Temsilci h1 {
	font-size: 20px;
	font-weight: 500;
	margin-top: 30px;
	float: Right;
	display:block;
	width: 75%;
	padding-left: 10px;
}
.Temsilci h2 {
	font-size: 15px;
	font-weight: 300;	
	float: Right;
	display:block;
	width: 75%;
	padding-left: 10px;
}

.Temsilci h3 {
	font-size: 14px;
	color: #ff6600;
	font-weight: 400;
	margin-bottom: 30px;
	float: Right;
	display:block;
	width: 75%;
	padding-left: 10px;
}	
/* Home Product */

.ProductContent {
	width:718px;
	height:auto;
	margin:auto;
	padding:5px 0;
}
.Product {
	float:left;
	width:100%
		height:auto;
	margin:5px;

	display: table;
	text-align: center;
}	
.Product img {
	width: auto;
	max-width: 450px;
	height: 300px;
	margin:50px;
}
.Product-Name {
	width: 100%;
	text-align: center;
	margin-top: 5px;
}	
.Product-Name a {		
	font-weight: bold;
	color: #666;
}		
.Product-Button {
	width: 100%;
	text-align: center;
	margin-top: 5px;
}
.ProductDetay {
	width:100%;
		height:auto;
	margin:5px;
	display: table;
	text-align: center;
	}	
.ProductDetay p {
	width: 60%;
	font-size: 13px;
	float:left;
	max-width: auto;
	height: auto;
	text-align: left;
}	
.ProductRes{
	width:auto;
        height:auto; 
        float: left; 
        margin-top: -90px;
}	
.Footer {
	width: 100%;
	height: auto;
	background-color: #333;
}
.FooterContent {
	width: 1200px;
	height: auto;
	margin: auto;
	background-color: #333;
}
._gh_4 {
	text-align: left;
	font-size: 13px;
	color: #fff;
		float:left;
}

._gh_4 h1 {
	text-align: left;
	font-size: 15px;
	color: #fff;
	font-weight: 600;
	margin-bottom: 15px;
}

._gk6 {
	background-color: #39271d;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #f4e6db;
}

.FooterRight {
	position: absolute;
	top:0;
	right:0;
	width:300px;
}

.FooterRight img {
	width:100%;
}

/* About */

.About {
	margin-bottom:20px;
}

.About h1 {
	display: block;
	font-size: 25px;
	font-weight: 200;
	padding: 20px 0;
	color: #656565;
}

.About div {
	display: block;
	font-size: 13px;
	font-weight: 400;
	color: #656565;
}
.About p {
	display: block;
	font-size: 15px;
	font-weight: 400;
	padding: 20px 0;
	color: #333;}
}
.PrdocutDetailsImg{
	width:100%;
	height:auto;}

.PrdocutDetailsImg img {
	width:75%;
	display:block;
	margin:10px auto;
	height:536px;
	border:10px solid #e6e6df;}

.PrdocutDetailsSmallImg{
	width:100%;
	height:auto;
	margin:10px auto;
}

.PrdocutDetailsSmallImg img {
	float:left;
	width:13%;
	display:block;
	margin:10px;
	height:105px;
	border:2px solid #e6e6df;}
/* İletişim */

.iletisim {
	padding:10px;} 

/* Line */

.Line_10 {
	width:100%;
	height:1px;
	background-color:#ddd;
	margin:10px 0;}

/* Input */

input {
	width: 98%;
	height: auto;
	background-color: #fff;
	border: 1px solid #ddd;
	color: #555;
	padding: 7px 1%;
	outline: none;
	margin-left: -1px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

input:focus {
	border: 1px solid #aaa;
}

textarea {
	width: 97.7%;
	height: auto;
	background-color: #fff;
	border: 1px solid #ddd;
	color: #555;
	padding: 7px 1%;
	outline: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
}

textarea:focus {
	border: 1px solid #aaa;
}
/* Button */

button:hover {
	color:#999;
	background-color: #322c29;
	}

.Button_Blue {
	background-color: #e44b97;
	width: auto;
	height: auto;
	padding:10px;
	border: none;
	cursor: pointer;
	outline: none;
	color:#fff;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
	}

/* İletişim */

.iletisim {
	padding:10px;} 


@media (min-width: 992px) and (max-width: 1199px) { /* Notebook */

	
	/* Content */
	.Content {
		width: 1200px;
		height: auto;
		margin: auto;
	}

	/* Header */

	.Header {
		width: 1200px;
		height: auto;
		margin: auto;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
    /* Tablet */
    /* Content */
    .Content {
        width: 100%;
        height: auto;
        margin: auto;
    }

    /* Header */
    .Header {
        width: 100%;
        height: auto;
        margin: auto;
    }

    /* Header Bar */
    ._tnv {
        margin-top: 0 !important;
        margin-bottom: 15px !important;
    }

    ._TnB {
        top: 0;
    }
}

@media (max-width: 767px) {
    /* Phone */
    /* Content */
    .Content {
        width: 100%;
        height: auto;
        margin: auto;
    }

    /* Header */
    .Header {
        width: 100%;
        height: auto;
        margin: auto;
    }

    /* Header Bar */
    ._tnv {
        margin-top: 0 !important;
        margin-bottom: 15px !important;
    }

    ._TnB {
        top: 0;
    }

    /* Logo */
    .Logo img {
        width: 228px;
        margin: 20px auto;
    }

    /* Socials Network */
    .SocialsNetwork {
        float: none;
        width: 228px;
        margin: 0 auto 20px;
    }
}

    .ProductDetailsGalery {
        margin: 0 -7px;
    }

    .ProductDetailsGalery ul li {
        float: left;
        width: auto;
        height: 100px;
        border: 1px solid #eee;
        margin-bottom: 10px;
        margin-right: 10px;
        padding: 5px;
        cursor: pointer;
    }

    .ProductDetailsGalery ul li:first-child {
        width: 100%;
        height: auto;
        margin-right: 0;
    }

    .ProductDetailsGalery ul li img {
        max-width: 100%;
        max-height: 100%;
        width: auto;
        height: auto;
        display: block;
        margin: auto;
        text-align: center;
    }